<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>24</Number>
  <Web>https://www.comixology.com/Firefly-24/digital-comic/904433</Web>
  <Summary>Not Everyone Will Survive The First-Ever Firefly Event! The stage is set for the final battle.  But now Mal makes a choice that may cost him those he loves most, whether he knows it or not...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904433]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2020</Year>
  <Month>12</Month>
  <Day>16</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Lalit Kumar Sharma</Penciller>
  <Colorist>Francesco  Segala</Colorist>
  <CoverArtist>Marc Aspinall</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1072679" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="790649" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1513686" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1326936" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1392964" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1393026" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1706304" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1446608" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2018876" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1360306" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1520048" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1515642" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1826196" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1534564" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1322564" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1599747" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1807611" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1589836" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1312378" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1197028" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1467573" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1316166" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1308681" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1575513" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1249930" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1040591" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="1049670" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="760210" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
